Bug 18664 - ru_RU.KOI8-R locale
ru_RU.KOI8-R locale
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
7.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-08 21:23 EDT by Olleg
Modified: 2007-03-26 23:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-08 21:29:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Olleg 2000-10-08 21:23:26 EDT
There is in locale.alias string:
russian         ru_RU.ISO-8859-5
It is not usable in Russia. Need change to:
russian         ru_RU.KOI8-R
Comment 1 Jakub Jelinek 2000-10-09 03:34:10 EDT
ISO-8859-5 is the standard character set for Russia, the fact that KIO8-R
is more widely used does not change anything on it.
You can use LC_ALL=ru_RU.KOI8-R if you want to use KOI8-R, it is just 5
characters more typing (and typically you put it into /etc/sysconfig/i18n
anyway).

Note You need to log in before you can comment on or make changes to this bug.